fst-print(1)

NAME
fst-print - prints transducers in text form

SYNOPSIS
fst-print [ file ]

DESCRIPTION
fst-print prints a transducer in readable form to the terminal. The argument is the name of a file which was generated by fst-compiler (without the -c option!). If the argument is missing, input is read from stdin.

BUGS
No bugs are known so far.

SEE ALSO
fst-compiler

AUTHOR
Helmut Schmid, Institute for Computational Linguistics, University of Stuttgart, Email: schmid@ims.uni-stuttgart.de, This software is available under the GNU Public License.